#pos_rahmen {
	position: absolute;
	display: block;
	float: left;
	width: 960px;

	background: url(/images/bg_mitte.gif) repeat-y;
}

#pos_mitte {
	position: absolute;
	display: block;
	float: left;
	width: 920px;
	left: 20px;
}

#pos_kopf {
	position: absolute;
	display: block;
	width: 920px;
	height: 127px;
	float: left;
	background: url(/images/bg_header.gif) no-repeat;
}

#pos_logo {
	position: relative;
	display: block;
	top: 4px;
	height: 50px;
	width: 720px;
	float: left;
	background: url(/images/bg_logo.gif) no-repeat;
}

#pos_links {
	position: absolute;
	float: left;
	display: block;
	left: 0;
	top: 127px;
	margin-top: 3px;
	width: 180px;
}

#pos_schnellstart {
	position: absolute;
	left: 695px;
	top: 80px;
	width: 225px;
	height: 50px;
	background: url(/images/bg_schnellstart.gif) no-repeat;
}

#pos_menu {
	position: relative;
	float: left;
	left: 0;
	top: 0;
	width: 180px;
	display: block;
}

#pos_inhalt {
 	position: absolute;
	display: block;
	float: left;
 	width: 515px;
	left: 180px;
	top: 127px;
	margin-top: 3px;
	background-color: #fff;
}

#pos_rechts {
	position: absolute;
	float: left;
	display: block;
	left: 695px;
	top: 127px;
	margin-top: 3px;
	width: 225px;
}

#pos_login {
	position: relative;
	float: left;
	display: block;
	left: 0;
	width: 225px;
}

#pos_news {
	position: relative;
	float: left;
	display: block;
	left: 0;
	top: 3px;
	width: 225px;
	background-color: #E1E1E1;
	border-bottom: 1px solid #E1E1E1;	
}

#pos_footer {
	position: absolute;
	float: left;
	left: 15px;
	margin-top: 20px;
	width: 485px;
	
	border-top: 1px solid #5C6256;
	color: #4B7A98;
}
